<div style="margin-top: 20px;">
    <div class="container">
        <div style="margin-top: 20px;">
                <p-dataList 
                [value]="prospectKorsals" 
                [paginator]="true" 
                [rows]="5"
                [paginator]="true"
                [pageLinks]="5"
                [rowsPerPageOptions]="[10,15,20]"
                [totalRecords]="totalItems"
                [responsive]="true"
                [lazy]="true"
                dataKey="ID_Salesman"
                expandableRows="false"
                (onLazyLoad)="loadDataLazy($event)"
                >
                <p-header>
                </p-header>
                <ng-template let-rowData pTemplate="item">
                    <!-- <a title="Detail" [routerLink]="['../prospect-person-korsal/'+ rowData.username + '/edit']"> -->
                    <a title="Detail" [routerLink]="['../prospect-korsal-grid-list/'+ rowData.username + '/details']" >
                    <div class="row border-item" style="margin-right: 0px; margin-left: 0px;">
                        <div class="col-md-8 col-sm-8">
                            <h3>{{ rowData.NamaSales }}</h3>
                        </div>
                        <div class="col-md-4 col-sm-4" style="height:40px">
                            <div class="row">
                                <div class="col-md-6 col-sm-6">Last Login</div>
                                <div class="col-md-6 col-sm-6"> {{ rowData.Last_Login | date:'dd-MMM-yyyy' }}</div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="row">
                                <div class="col-md-6 col-sm-6">LOW</div>
                                <div class="col-md-6 col-sm-6">: {{ rowData.Low }} Data</div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="row">
                                <div class="col-md-6 col-sm-6"></div>
                                <div class="col-md-6 col-sm-6"></div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="row">
                                <div class="col-md-6 col-sm-6">Last Assign</div>
                                <div class="col-md-6 col-sm-6"> {{ rowData.Last_Assign | date:'dd-MMM-yyyy'}}</div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="row">
                                <div class="col-md-6 col-sm-6">MEDIUM</div>
                                <div class="col-md-6 col-sm-6">: {{ rowData.Medium }} Data</div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="row">
                                <div class="col-md-6 col-sm-6">Cash</div>
                                <div class="col-md-6 col-sm-6">: {{ rowData.Cash }} Data</div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="row">
                                <div class="col-md-6 col-sm-6">Last Followup</div>
                                <div class="col-md-6 col-sm-6">{{ rowData.Last_Followup | date:'dd-MMM-yyyy'}}</div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="row">
                                <div class="col-md-6 col-sm-6">HOT </div>
                                <div class="col-md-6 col-sm-6">: {{ rowData.Hot }} Data</div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4">
                            <div class="row">
                                <div class="col-md-6 col-sm-6">Credit </div>
                                <div class="col-md-6 col-sm-6">: {{ rowData.Credit }} Data</div>
                            </div>
                        </div>
                    </div>
                </a>
                </ng-template>
            </p-dataList>
        </div>
    </div>
</div>
